PULL-REVU-SOURCE(1)

NAME
pull-revu-source - download a source package from REVU

SYNOPSIS
pull-revu-source [-h] <source package>

DESCRIPTION
pull-revu-source downloads and extracts the latest version of <source package> from REVU.

OPTIONS
Listed below are the command line options for pull-revu-source:

-h, --help
    Display the usage instructions and exit.

<source package>
    This is the source package that you would like to be downloaded from Debian.

AUTHOR

pull-revu-source and this manual page were written by Nathan Handler <nhandler@ubuntu.com>. pull-revu-source is based on revupull in kubuntu-dev-tools, written by Harald Sitter <apachelogger@ubuntu.com>. Both are released under the GNU General Public License, version 3 or later.